Reminder for farmers - Overseer update is coming

Farmers preparing nutrient budgets are reminded that from the end of June 2019, OverseerFM software will replace the legacy version of Overseer.

This means Overseer nutrient budgets previously submitted as XML files under versions 6.2.2 or earlier will not be compatible with the new software. Information saved in the legacy version of Overseer will not automatically carry over to OverseerFM.

Under the Canterbury Land & Water Regional Plan, farmers need to maintain and update their nutrient budgets using the latest version of Overseer and provide:

  • a four-year average (from 2009 – 2013) baseline to set their nitrogen loss limits; and
  • a rolling four-year average to determine their current nitrogen losses.

Farmers with Overseer requirements will need to register for an OverseerFM account and make sure their files are in the correct format in advance of the software transition.

Need help?

If you are unsure of your obligations relating to the OverseerFM software update, contact your nutrient budget provider.

For more information, contact Environment Canterbury Customer Service on 0800 324 636.